

	[passpos]	erstellt neue Passenger-Position
	x
	y
	z		x,y,z-Koordinaten des Attachpunktes "Arsch" bzw. "Fuß"
	h		Sitzhöhe über Boden (0 = Stehplatz)
	rot		Drehung um z-Achse (Grad, 0 = Fahrtrichtung)



[passpos]
-0.55
-0.48
0.44
0.505
0


[passpos]
-0.01
-0.48
0.44
0.505
0


[passpos]
0.56
-0.48
0.44
0.505
0